/* =========专题全局CSS定义========*/
body{font-family:宋体; font-size:12px; color:#333333; margin:0 auto; padding:0; background:#fff;}
html{height:100%;}
div,form,img,ul,ol,li,p{ margin:0; padding:0; border:0; margin:auto;}
input,h1,h2,h3,h4,h5,h6{ margin:0; padding:0}
ul,li{ list-style:none; margin:0px; padding:0px; float:left;}
.box{ border:#aaccee 1px solid; height:18px; width:70px;}
.box1{ border:#808080 1px solid; height:19px;}
.box2{ border:#6694c0 1px solid; height:18px; width:300px;VERTICAL-ALIGN: middle}
.box3{ border:#6694c0 1px solid; height:18px; width:100px;VERTICAL-ALIGN: middles}
.banner{width:960px; height:80px; margin-left:auto; margin-right:auto; padding:5px 0 5px 0;}

.box4{ border:#6694c0 1px solid; height:18px; width:200px;VERTICAL-ALIGN: middle}

.l { FLOAT: left}
.r { FLOAT: right}
.dispb { DISPLAY: block}
.bold {FONT-WEIGHT: bold}
.cler{ clear:both; font-size:0px;}

/* =========链接颜色========*/
a:link{ color:#333333; text-decoration:none;}
a:visited{ color:#333333; text-decoration:none;}
a:hover{ color:#333333; text-decoration:underline;}
a:active{ color:#333333; text-decoration:none;}

/* =========头部========*/
#topstyl{ width:778px; height:116px; background:url(../img/titimg.gif) repeat-x;}
#topstyl .leftnr{ float:left; width:240; margin:0px 10px 0px 6px;}
#topstyl .righnr{ float:right; width:500px; height: auto; margin-top:10px; margin-right:2px;}
ul{}
ul li{}



#midoys{ width:778px; height: auto; margin-top:5px;}